Sector Name: INSURANCE - Modification/ Enhancements #2346

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 23--> Need to implement this
Question as per the client comment in Company Management form addendum

05/19/2022 06:19 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 23--> Need to implement this Question as per the client

comment in Company Management form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 01:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

This modification has been verified.
and it has been found that the modification is fixed.
